.relatedheading 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: small;
        color: #D21313;
        background-color: #EFEFEF;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6px;
        margin-bottom: 1px;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 6px;
        padding-bottom: 6px;
        padding-left: 4px;
        padding-right: 4px;
        border-color: #FFFFFF;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-bottom-color: #D21313;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.relateditem 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 0pt;
        margin-bottom: 0pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 4px;
        padding-bottom: 4px;
        padding-left: 1px;
        padding-right: 1px;
        border-color: #FFFFFF;
        border-right-style: solid;
        border-right-width: 1px;
        border-right-color: #FFFFFF;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.lastparagraph 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 1pt;
        color: #FFFFFF;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 0cm;
        margin-bottom: 0cm;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.heading1 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: large;
        color: #0F0F0F;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 8px;
        margin-bottom: 3px;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 6px;
        padding-bottom: 6px;
        padding-left: 0px;
        padding-right: 4px;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.headingwithintopic 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: 11pt;
        color: #D21313;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 0pt;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 6pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.bodytext 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 6pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.feedbackbutton 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 6pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.contextbutton 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 6pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.heading2 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: large;
        color: #0F0F0F;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 8px;
        margin-bottom: 3px;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 6px;
        padding-bottom: 6px;
        padding-left: 0px;
        padding-right: 4px;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.bodytextbold 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 6pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.subheading 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: 13pt;
        color: #D21313;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 10px;
        margin-bottom: 17px;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 7pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        border-color: #8F8F8F;
        border-bottom-style: solid;
        border-bottom-width: thin;
        border-bottom-color: #D21313;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
ul.listbullet 
{list-style-type: Square;
        list-style-image: none;
        list-style-position: outside;
        margin-top: 3pt;
        margin-bottom: 0pt;
        }
li.listbullet 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 3pt;
        margin-bottom: 0pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
ul.listbullet2 
{list-style-type: Disc;
        list-style-image: none;
        list-style-position: outside;
        margin-top: 3pt;
        margin-bottom: 0pt;
        }
li.listbullet2 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 3pt;
        margin-bottom: 0pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.references 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: italic;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 6pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.emphasis 
{display: inline;
        font-style: italic;
        color: #0F0F0F;
        background-color: inherit;
        vertical-align: baseline;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
       }
.notebold 
{display: inline;
        font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-weight: bold;
        color: #000000;
        background-color: inherit;
        vertical-align: baseline;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
       }
.superscript 
{display: inline;
        font-size: smaller;
        color: #0F0F0F;
        background-color: inherit;
        vertical-align: super;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
       }
.specialbold 
{display: inline;
        color: #0F0F0F;
        background-color: inherit;
        vertical-align: baseline;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
       }
.note 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #0F0F0F;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 6pt;
        margin-left: 0cm;
        margin-right: 6pt;
        padding-top: 4pt;
        padding-bottom: 4pt;
        padding-left: 0pt;
        padding-right: 4pt;
        border-color: #1F1F1F;
        border-top-style: solid;
        border-top-width: 0.3mm;
        border-top-color: #1F1F1F;
        border-bottom-style: solid;
        border-bottom-width: 0.3mm;
        border-bottom-color: #1F1F1F;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.roger 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 6pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
ol.listnumber 
{list-style-type: Decimal;
        list-style-position: outside;
        margin-top: 6pt;
        margin-bottom: 0pt;
        }
li.listnumber 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 0pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.symbols 
{display: inline;
        font-family: "Lucida Sans Unicode", verdana, arial, helvetica, sans-serif;
        color: inherit;
        background-color: inherit;
        vertical-align: baseline;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
       }
.superscriptbold 
{display: inline;
        font-weight: bold;
        font-size: smaller;
        color: #0F0F0F;
        background-color: inherit;
        vertical-align: super;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
       }
.rogerwide 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 6pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.tableheading 
{display: block;
        font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: small;
        color: #D21313;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 3pt;
        margin-bottom: 3pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: center;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.tablebodytextcentre 
{display: block;
        font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 1pt;
        margin-bottom: 1pt;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: center;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.listcontinue 
{display: block;
        font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 6pt;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.subscript 
{display: inline;
        font-size: smaller;
        color: #0F0F0F;
        background-color: inherit;
        vertical-align: sub;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
       }
ul.listbullet3 
{list-style-type: Circle;
        list-style-image: none;
        list-style-position: outside;
        margin-top: 3pt;
        margin-bottom: 0pt;
        }
li.listbullet3 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 3pt;
        margin-bottom: 0pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.listnote 
{display: block;
        font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #0F0F0F;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 2pt;
        margin-bottom: 2pt;
        margin-left: 0pt;
        margin-right: 6pt;
        padding-top: 2pt;
        padding-bottom: 2pt;
        padding-left: 4pt;
        padding-right: 4pt;
        border-color: #000000;
        border-top-style: solid;
        border-top-width: 0.3mm;
        border-top-color: #000000;
        border-bottom-style: solid;
        border-bottom-width: 0.3mm;
        border-bottom-color: #000000;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.tablebodytext 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 1pt;
        margin-bottom: 1pt;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.hiddentext 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: 1pt;
        color: #FFFFFF;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 6pt;
        margin-bottom: 6pt;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
ul.tablelistbullet 
{list-style-type: Disc;
        list-style-image: none;
        list-style-position: outside;
        margin-top: 1pt;
        margin-bottom: 1pt;
        }
li.tablelistbullet 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 1pt;
        margin-bottom: 1pt;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.heading2 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: large;
        color: #0F0F0F;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 8px;
        margin-bottom: 3px;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 6px;
        padding-bottom: 6px;
        padding-left: 0px;
        padding-right: 4px;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.heading3 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: large;
        color: #0F0F0F;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 8px;
        margin-bottom: 3px;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 6px;
        padding-bottom: 6px;
        padding-left: 0px;
        padding-right: 4px;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.heading4 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: large;
        color: #0F0F0F;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 8px;
        margin-bottom: 3px;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 6px;
        padding-bottom: 6px;
        padding-left: 0px;
        padding-right: 4px;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.heading5 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: large;
        color: #0F0F0F;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 8px;
        margin-bottom: 3px;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.heading6 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: large;
        color: #0F0F0F;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 8px;
        margin-bottom: 3px;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.indexatoz 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: medium;
        color: #0F0F0F;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 8px;
        margin-bottom: 3px;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.indexheading 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: bold;
        font-size: medium;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 8px;
        margin-bottom: 3px;
        margin-left: 0pt;
        margin-right: 0pt;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.index1 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 0cm;
        margin-bottom: 0cm;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 3pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.index2 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 0cm;
        margin-bottom: 0cm;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.index3 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 0cm;
        margin-bottom: 0cm;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.indexlink 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 0cm;
        margin-bottom: 0cm;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: normal;
       }
.toc 
{font-family: "Verdana", verdana, arial, helvetica, sans-serif;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        font-size: small;
        color: #000000;
        background-color: inherit;
        word-spacing: normal;
        letter-spacing: normal;
        vertical-align: baseline;
        text-decoration: none;
        text-transform: none;
        line-height: normal;
        margin-top: 0cm;
        margin-bottom: 0cm;
        margin-left: 0cm;
        margin-right: 0cm;
        padding-top: 0pt;
        padding-bottom: 0pt;
        padding-left: 0pt;
        padding-right: 0pt;
        float: none;
        clear: none;
        text-align: left;
        text-indent: 0cm;
        width: auto;
        height: auto;
        white-space: nowrap;
       }

